body{
	font-family:"宋体";
}

img{
	display:block;
}

#top{
	width:100%;
	height:40px;
	background:#f6f6f6;
}

#top .content{
	height:40px;
	line-height:40px;
	color:#000;
	width:950px;
	margin:0px auto;
	padding:0px 15px;
	background:#f6f6f6;
}

#top .logo{
	float:left;
	display:inline;
	margin:8px 15px 0px 0px;
}

#header{
	height:493px;
	width:100%;
	background:url(images/header-bg.jpg) repeat-x;
}

#header .content{
	height:493px;
	width:980px;
	background:url(images/header.jpg);
	overflow:hidden;
	margin:0px auto;
	position:relative;
}

#header .text1{
	line-height:24px;
	color:#fff;
	width:422px;
	height:72px;
	overflow:hidden;
	position:absolute;
	text-indent:18pt;
	left:290px;
	top:160px;
}

#header .button{
	height:44px;
	width:233px;
	position:absolute;
	right:23px;
	top:297px;
}

#header .button a{
	display:block;
	height:44px;
	width:233px;
}

#header .text2{
	position:absolute;
	width:885px;
	left:73px;
	top:428px;
	color:#626262;
	line-height:20px;
	text-indent:18pt;
}

#footer{
	line-height:20px;
	color:#343434;
	text-align:center;
	padding:10px 0px;
}

#footer a{
	color:#343434;
	margin:0px 10px;
}

#footer img{
	display:inline;
}

#content{
	width:980px;
	margin:0px auto;
}

#content .topic{
	border-bottom:4px solid #e6e6e6;
}

#content .box{
	height:100%;
	border:1px solid #ddd;
}

#content .box p{
	color:#626262;
	line-height:20px;
}

#content .box p a{
	color:#626262;
}

#layout1 ul{
	height:292px;
	margin:20px 0px 20px 20px;
}

#layout1 ul li{
	float:left;
	display:inline;
	overflow:hidden;
	margin:0px 10px 0px 0px;
	width:306px;
	height:292px;
	background-repeat:no-repeat;
}

#ly1-block1{ background-image:url(images/ly1-bg1.jpg); }
#ly1-block2{ background-image:url(images/ly1-bg2.jpg); }
#ly1-block3{ background-image:url(images/ly1-bg3.jpg); }

#layout1 ul li p{
	width:270px;
	margin:62px auto 0px auto;
	text-indent:18pt;
}

.intro{
	height:56px;
	overflow:hidden;
	padding:0px 25px;
	text-indent:18pt;
}

#layout2 .list{
	margin:0px 0px 15px 20px;
}

#layout2 .list ul{
	height:100%;
}

#layout2 .list ul li{
	float:left;
	display:inline;
	width:225px;
	margin:0px 10px 0px 0px;
}

#layout2 .list ul li .border{
	border:1px solid #ddd;
	height:265px;
	padding-top:10px;
	background:#f6f6f6;
}

#layout2 .list ul li h3{
	height:30px;
	overflow:hidden;
	line-height:30px;
	color:#fff;
	background:#b20001;
	padding-left:12px;
	font-family:"Microsoft Yahei","黑体";
	font-size:18px;
}

#layout2 .list ul li h3 a{
	height:30px;
	overflow:hidden;
	line-height:30px;
	color:#fff;
	background:#b20001;
	padding-left:12px;
	font-family:"Microsoft Yahei","黑体";
	font-size:18px;
}

#layout2 .list ul li .photo{
	height:213px;
	width:204px;
	margin:10px auto 0px auto;
}

#layout2 .list ul li .photo img{
	height:213px;
	width:204px;
}

#layout2 .list ul li p{
	text-indent:18pt;
	padding:5px 10px 0px 10px;
}

#layout3 .list{
	margin:0px 0px 20px 20px;
}

#layout3 .list ul{
	height:100%;
}

#layout3 .list ul li{
	float:left;
	border:1px solid #ddd;
	height:103px;
	width:305px;
	background:#f9f9f9;
	margin:0px 10px 0px 0px;
}

#layout3 .list ul li h3{
	background-repeat:no-repeat;
	background-position:left bottom;
	height:38px;
	line-height:38px;
	padding-top:6px;
	width:242px;
	padding-left:45px;
	margin:0px auto;
	font-family:"Microsoft Yahei","黑体";
	font-size:18px;
	color:#000;
}

#layout3 .list ul li h3 a{
	
	color:#000;
}

#ly3-block1 h3{ background-image:url(images/ly3-title1.gif); }
#ly3-block2 h3{ background-image:url(images/ly3-title2.gif); }
#ly3-block3 h3{ background-image:url(images/ly3-title3.gif); }

#layout3 .list ul li p{
	margin:0px 15px;
	text-indent:18pt;
	margin-top:10px;
}

#layout4 .box1,#layout4 .box2,#layout4 .box3{
	margin:0px 19px;
}

#layout4 .title{
	height:42px;
	overflow:hidden;
	background:#eee;
	text-align:center;
}

#layout4 .title img{
	margin:0px auto;
}

#layout4 .intro2{
	height:45px;
	line-height:45px;
	color:#626262;
	padding-left:25px;
}

#layout4 .box1 .list{
	width:951px;
}

#layout4 .box1 .list ul li{
	float:left;
	display:inline;
	margin-right:10px;
	border:1px solid #ddd;
	width:305px;
	height:103px;
	background:#f6f6f6;
}

#layout4 .box1 .list ul li h3{
	line-height:48px;
	font-family:"Microsoft Yahei","黑体";
	font-size:18px;
	color:#000;
	line-height:48px;
	overflow:hidden;
	margin-left:10px;
	background-repeat:no-repeat;
	background-position:left 14px;
	padding-left:44px;
}

#layout4 .box1 .list ul li h3 a{
	
	color:#000;
	
}

#ly4-box1-block1 h3{ background:url(images/ly4-box1-h3a.gif); }
#ly4-box1-block2 h3{ background:url(images/ly4-box1-h3b.gif); }
#ly4-box1-block3 h3{ background:url(images/ly4-box1-h3c.gif); }

#layout4 .box1 .list ul li p{
	margin:0px 15px 0px 15px;
	text-indent:18pt;
}

#layout4 .box2 .list{
	width:978px;
	margin-left:-19px;
	background:url(images/ly4-box2.gif) no-repeat 18px 9px;
}

#layout4 .box2 .list ul li{
	float:left;
	display:inline;
	margin:0px 0px 0px 18px;
	width:471px;
	height:90px;
	overflow:hidden;
}

#layout4 .box2 .list ul li h3{
	font-family:"Microsoft Yahei","黑体";
	font-size:18px;
	color:#000;
	padding-left:46px;
	line-height:27px;
	height:27px;
	overflow:hidden;
	padding-top:10px;
	margin-bottom:3px;
}

#layout4 .box2 .list ul li h3 a{
	
	color:#000;
	
}

#layout4 .box2 .list ul li p strong{
	color:#000;
}

#layout4 .box3 .left{
	width:608px;
}

#layout4 .box3 .left ul li{
	border:1px solid #e0e0e0;
	background:#f9f9f9;
	margin-bottom:7px;
	padding:0px 0px 6px 12px;
}

#layout4 .box3 .left ul li h3{
	line-height:30px;
	height:30px;
	padding-top:8px;
	overflow:hidden;
	font-family:"Microsoft Yahei","黑体";
	font-size:18px;
	color:#000;
}

#layout4 .box3 .left ul li h3 a{
	
	color:#000;
}

#layout4 .box3 .right,#layout4 .box3 .right img{
	width:295px;
	height:205px;
}

#layout5 .intro2{
	height:60px;
	line-height:60px;
	padding-left:20px;
}

#layout5 .left{
	display:inline;
	width:367px;
	margin-left:25px;
}

#layout5 .right{
	display:inline;
	width:547px;
	margin-right:25px;
}

#layout5 .right h3{
	height:33px;
	line-height:33px;
	font-family:"Microsoft Yahei","黑体";
	font-size:18px;
	color:#686868;
	background:#e1e1e1;
	width:400px;
	font-weight:normal;
}

#layout5 .right h3 a{
	
	color:#686868;
	
}

#layout5 .right h3 span{
	float:left;
	display:inline;
	height:33px;
	width:23px;
	padding-left:10px;
	background:#d6022d;
	color:#fff;
	margin:0px 8px 0px 5px;
	overflow:hidden;
}

#layout5 .right p{
	text-indent:18pt;
	margin:3px 0px 3px 15px;
}